{
  "name": "BasicApp",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "start": "node node_modules/react-native/local-cli/cli.js start",
    "test": "jest",
    "postinstall": "rndebugger-open",
    "postinstall-devTools": "remotedev-debugger --hostname localhost --port 5678 --injectserver"
  },
  "dependencies": {
    "@react-native-community/async-storage": "^1.5.0",
    "axios": "^0.18.0",
    "lodash": "^4.17.11",
    "lottie-react-native": "^2.6.1",
    "moment": "^2.24.0",
    "react": "16.8.3",
    "react-native": "^0.59.5",
    "react-native-device-info": "^2.1.3",
    "react-native-elements": "^1.1.0",
    "react-native-fast-image": "^6.0.3",
    "react-native-gesture-handler": "^1.2.2",
    "react-native-image-header-scroll-view": "^0.10.3",
    "react-native-largelist-v3": "^3.0.14",
    "react-native-linear-gradient": "^2.5.4",
    "react-native-modal": "^11.1.0",
    "react-native-reanimated": "^1.1.0",
    "react-native-root-toast": "^3.1.2",
    "react-native-spring-scrollview": "^2.0.22",
    "react-native-super-grid": "^3.0.7",
    "react-native-svg": "^9.5.1",
    "react-native-swiper": "^1.5.14",
    "react-native-tab-view": "^2.7.1",
    "react-native-vector-icons": "^6.4.2",
    "react-navigation": "^3.11.0",
    "react-navigation-redux-helpers": "^3.0.2",
    "react-redux": "^7.0.3",
    "redux": "^4.0.1",
    "redux-persist": "^5.10.0",
    "remote-redux-devtools": "^0.5.16"
  },
  "devDependencies": {
    "@babel/core": "^7.4.3",
    "@babel/plugin-proposal-decorators": "^7.4.4",
    "@babel/runtime": "^7.4.3",
    "babel-eslint": "^10.0.1",
    "babel-jest": "^24.7.1",
    "eslint": "^5.16.0",
    "eslint-config-airbnb": "^17.1.0",
    "eslint-plugin-flowtype": "^3.7.0",
    "eslint-plugin-import": "^2.17.2",
    "eslint-plugin-jsx-a11y": "^6.2.1",
    "eslint-plugin-react": "^7.13.0",
    "eslint-plugin-react-native": "^3.7.0",
    "jest": "^24.7.1",
    "metro-react-native-babel-preset": "^0.53.1",
    "react-native-debugger-open": "^0.3.19",
    "react-test-renderer": "16.8.3",
    "remote-redux-devtools-on-debugger": "^0.8.3"
  },
  "jest": {
    "preset": "react-native"
  }
}
